<bugID>1177176<Summary>Support opening the Tracking Protection panel via showMenu</Summary><Description>We may want to anchor a tour panel on the Tracking Protection panel for the first run experience so we should be able to open the panel first.</Description></bugID>